/*!
Theme Name: PopularFX Child
Theme URI: https://popularfx.com
Author: Pagelayer
Author URI: https://pagelayer.com
Description: Lightweight theme to make beautiful websites with Pagelayer. Includes 100s of pre-made templates to design your dream website !
Version: 1.2.7
License: LGPL v2.1
License URI: LICENSE
Template: popularfx
Text Domain: popularfx
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, entertainment, full-width-template, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, microformats, post-formats, theme-options, blog, rtl-language-support
Tested up to: 6.8.2
Requires PHP: 5.5

This theme is licensed under the LGPL v2.1.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/
*{
	outline: none;
	box-sizing: border-box;
} 
a:focus {
	outline: none;
}
div.entry-content{
    max-width: 100%;
}

/*******************************CONTACT FORM STYLE**********************************/
.wpcf7 input[type="date"]{
	appearance: none !important;
  -webkit-appearance: none;
  min-height: 2.5rem;
  opacity: 1;
  background-color: #ffffff;
  -moz-appearance: none !important;
}
p.heading-form{
	font-family: "Poppins";
	font-weight: bold;
	font-size: 22px;
	color: #ea3a60;
	text-align: center;
}
div.soumission form.wpcf7-form {
    padding: 24px;
    max-width: 800px;
    margin: 0 auto;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}
div.soumission form.wpcf7-form span.wpcf7-not-valid-tip,
div.soumission form.wpcf7-form div.wpcf7-response-output{
	font-family: "Poppins";
	font-size: 14px;
}
div.wrap-title-form {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}
p.title-form,
label.title-form{
	font-family: "Poppins";
	font-weight: bold;
	font-size: 16px !important;
}
div.wrap-title-form div.letter{
	font-family: "Poppins";
	font-weight: bold;
	padding: 5px 10px;
	background-color: #ea3a60;
	color: #fff;
}
input.input-default,
select.input-default,
textarea.input-default{
	font-size: 14px;
	width: 100%;
	margin-top: .5rem;
	color: #585757d1;
	outline: 0;
	border: 1px solid #69696966;
	padding: 10px;
	resize: none;
	appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
input.input-default:focus,
textarea.input-default:focus,
select.input-default:focus{
	outline: unset;
}
label.wrap-input-default{
	display: flex;
	flex-direction: column;
	color: #111111;
	font-size: 14px;
	margin-bottom: 1rem;
	width: 100%;
	font-family: "Poppins";
}
div.select-col{
	margin-bottom: 1.5rem;
	display: flex;
	flex-direction: column;
}
div.select-col label{
	font-family: "Poppins";
	font-size: 14px;
	margin-bottom: 10px;
}
div.select-col span.wpcf7-list-item-label{
	color: #585757d1;
}
div.field-group{
	margin-bottom: 0.5rem;
	background-color: #f2f3f5;
	border: 1px solid #8e8e8e;
	padding: 16px;
	width: 100%;
}
div.field-group div.input-col{
	margin-top: 10px;
}
div.wrap-btn-send{
	margin-top: 1rem;
	display: flex;
	flex-direction: column;
}
input.btn-send{
	background-color: #ea3a60;
	color: #FFF !important;
	padding: 10px;
	border: none;
	font-size: 16px;
	font-family: "Poppins";
	cursor: pointer;
	transition: all ease 300ms;
}
input.btn-send:hover{
	background-color: #b52c4a;
}

@media only screen and (min-width: 768px) {
	div.wrap-field-group{
		display: flex;
		gap: 2rem;
	}
}
@media only screen and (min-width: 1025px) {
	/*******************************CONTACT FORM STYLE**********************************/
	div.input-col {
        display: flex;
        gap: 2rem;
    }
}